antd项目实战

版权声明:本文为博主原创文章,遵循 CC 4.0 BY-SA 版权协议,转载请附上原文出处链接和本声明。
本文链接:https://blog.csdn.net/livingbody/article/details/85319541
[livingbody@localhost myapp]$ sudo cnpm install -g create-umi && create-umi
[sudo] livingbody 的密码:
Downloading create-umi to /usr/local/node-v10.13.0-linux-x64/lib/node_modules/create-umi_tmp
Copying /usr/local/node-v10.13.0-linux-x64/lib/node_modules/create-umi_tmp/_create-umi@0.7.1@create-umi to /usr/local/node-v10.13.0-linux-x64/lib/node_modules/create-umi
Installing create-umi's dependencies to /usr/local/node-v10.13.0-linux-x64/lib/node_modules/create-umi/node_modules
[1/9] semver@^5.5.1 installed at node_modules/_semver@5.6.0@semver
[2/9] yargs-parser@^11.0.0 installed at node_modules/_yargs-parser@11.1.1@yargs-parser
[3/9] debug@^3.1.0 installed at node_modules/_debug@3.2.6@debug
[4/9] mkdirp@^0.5.1 installed at node_modules/_mkdirp@0.5.1@mkdirp
[5/9] chalk@^2.4.1 installed at node_modules/_chalk@2.4.1@chalk
[6/9] execa@^1.0.0 installed at node_modules/_execa@1.0.0@execa
[7/9] clipboardy@^1.2.3 installed at node_modules/_clipboardy@1.2.3@clipboardy
[8/9] inquirer@^6.2.1 installed at node_modules/_inquirer@6.2.1@inquirer
[9/9] yeoman-generator@^3.1.1 installed at node_modules/_yeoman-generator@3.2.0@yeoman-generator
Recently updated (since 2018-12-21): 5 packages (detail see file /usr/local/node-v10.13.0-linux-x64/lib/node_modules/create-umi/node_modules/.recently_updates.txt)
  Today:
    → yeoman-generator@3.2.0 › shelljs@0.8.3 › interpret@^1.0.0(1.2.0) (10:56:08)
  2018-12-25
    → yeoman-generator@3.2.0 › find-up@3.0.0 › locate-path@3.0.0 › p-locate@3.0.0 › p-limit@^2.0.0(2.1.0) (22:16:18)
  2018-12-23
    → yeoman-generator@3.2.0 › debug@^4.1.0(4.1.1) (00:40:22)
    → yeoman-generator@3.2.0 › through2@3.0.0 › readable-stream@2 || 3(3.1.1) (22:43:27)
  2018-12-22
    → yeoman-generator@^3.1.1(3.2.0) (20:32:41)
All packages installed (300 packages installed from npm registry, used 7s(network 7s), speed 627.29kB/s, json 265(362.1kB), tarball 3.78MB)
[create-umi@0.7.1] link /usr/local/node-v10.13.0-linux-x64/bin/create-umi@ -> /usr/local/node-v10.13.0-linux-x64/lib/node_modules/create-umi/bin/cli.js
? Select the boilerplate type ant-design-pro
git clone https://github.com/umijs/ant-design-pro ./

 

展开阅读全文

没有更多推荐了,返回首页